# Gimp.Image.prototype.grid_set_spacing

    function grid_set_spacing(xspacing: Number(gdouble), yspacing: Number(gdouble)): Boolean {
        // Gjs wrapper for gimp_image_grid_set_spacing()
    }

Sets the spacing of an image's grid.

This procedure sets the horizontal and vertical spacing of an image's grid.

Since 2.4

xspacing

  The image's grid horizontal spacing.

yspacing

  The image's grid vertical spacing.

Returns

  TRUE on success.